<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
major/minor versie		3.1
								diverse optionele uitbreidingen, het Noun is nog niet in productie, dus geen major versie verhoging.
								Let op: ref naar bma3:bulkmailordeType. Dit is tegen de richtlijnen maar tijdelijke toegestaan in depricated element.

major/ minor versie:	3.0
datum creatie:			14-06-2018
datum akkoord:			16-06-2018
datum productie:		16-06-2018;
								24-07-2017: nieuwe minor versie opgeleverd vanwege service kader toegevoegd aan commercieel product.
gemaakt door			Peter Por
doelgroep					versie 3.0 van BMA wordt geimplementeerd in de Tibco ESr


major/ minor versie:	1.0
datum creatie:			1 maart 2017, versie 1 van BMA. Opmerking: versie 1 en 2 zijn niet geimplementeerd in HCI/ Tibco ESR. Schrijven wel het formaat voor waaraan de leveranciers moeten voldoen
datum akkoord:			
datum productie:		
gemaakt door			NM + Manon
doelgroep					.Mail
  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:bma3="urn:postnl/mail/bulkmailannouncement/3" xmlns:bmo3="urn:postnl/mail/bulkmailorder/3" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co2="urn:postnl/mail/components/2" xmlns:ma2="urn:postnl/mail/manufacturingcomponents/2" xmlns:co3="urn:postnl/mail/components/3" xmlns:co4="urn:postnl/mail/components/4" xmlns:co5="urn:postnl/mail/components/5" targetNamespace="urn:postnl/mail/bulkmailannouncement/3" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/3" schemaLocation="../../Common/OAGI/Components/Components3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/4" schemaLocation="../../Common/OAGI/Components/Components4.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/5" schemaLocation="../../Common/OAGI/Components/Components5.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/2" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/bulkmailorder/3" schemaLocation="BulkmailOrder3.xsd"/>
	<xsd:element name="BulkmailAnnouncement" type="bma3:BulkmailAnnouncementType">
		<xsd:annotation>
			<xsd:documentation>Voormelding van een order door een Klant aan PostNL.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="BulkmailAnnouncementType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="bma3:BulkmailAnnouncementPart" minOccurs="0" maxOccurs="unbounded">
						<xsd:annotation>
							<xsd:documentation>De voormelding kan in een aantal subsets worden gedaan.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
					<xsd:element name="DEPR_BMOElements" type="bmo3:BulkmailOrderType" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="BulkmailAnnouncementPart" type="bma3:BulkmailAnnouncementPartType"/>
	<xsd:complexType name="BulkmailAnnouncementPartType">
		<xsd:sequence>
			<xsd:element ref="fi1:PartID" minOccurs="0"/>
			<xsd:element ref="fi1:PartSequence" minOccurs="0"/>
			<xsd:element ref="fi1:TotalNumberofParts" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ConsignmentID" minOccurs="0"/>
			<xsd:element ref="fi1:AlternateConsignmentID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:CustomerOrderID" minOccurs="0"/>
			<xsd:element ref="fi1:OrderLineNumber" minOccurs="0"/>
			<xsd:element ref="fi1:AuditReportIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:PreAdviceIndicator" minOccurs="0"/>
			<xsd:element ref="ma1:LogisticProductType" minOccurs="0"/>
			<xsd:element ref="fi1:IssueID" minOccurs="0"/>
			<xsd:element ref="fi1:ConsignmentPeriodicalName" minOccurs="0"/>
			<xsd:element ref="co1:CommercialItem" minOccurs="0"/>
			<xsd:element ref="co3:CommercialProduct" minOccurs="0"/>
			<xsd:element ref="co2:PostagePaymentMethod" minOccurs="0"/>
			<xsd:element ref="co5:TransportEquipment" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co5:Package" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:MailItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:GoodsItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ConsignmentDeliveryDate" minOccurs="0"/>
			<xsd:element ref="co1:ConsignmentDeliveryWeek" minOccurs="0"/>
			<xsd:element ref="fi1:ConsignmentPlannedDeliveryDate" minOccurs="0"/>
			<xsd:element ref="co1:ConsignmentDeliveryTimePeriod" minOccurs="0"/>
			<xsd:element ref="co1:ConsignmentPlannedDeliveryTimePeriod" minOccurs="0"/>
			<xsd:element ref="fi1:ConsignmentShippingDate" minOccurs="0"/>
			<xsd:element name="ConsignmentProcessingCharacteristics" type="co1:CharacteristicType" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:CustomerParty" minOccurs="0"/>
			<xsd:element ref="co3:ConsignorParty" minOccurs="0"/>
			<xsd:element ref="co2:ShippingParty" minOccurs="0"/>
			<xsd:element ref="co2:NotifyingParty" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:ExtraAttachment" minOccurs="0"/>
			<xsd:element ref="fi1:TotalNumberOfAddresses" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:TrackingNumber" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="ma2:WorkLocation" minOccurs="0"/>
			<xsd:element ref="co2:ConsignmentPhysicalData" minOccurs="0"/>
			<xsd:element ref="co2:ExtraPriceAgreementConditionCheck" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:ConsignmentDestination" minOccurs="0"/>
			<xsd:element ref="co1:DigitisedLetterContent" minOccurs="0" maxOccurs="unbounded"/>
			<!--		<xsd:element ref="co1:DEPR_BMOElements_inBMA" minOccurs="0"/>-->
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
